WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] How to remove 'you're using an outdated browser' warning? (7 posts)

  1. thebookishmama
    Member
    Posted 2 years ago #

    Hi all,

    I'm using the Adventure journal theme (which is cool) but I've just now realised that my website is showing the 'you're using an outdated version of safari' message at the top of each page - which doesn't really look that great.

    Can anyone help me please? From reading other posts I understand I'll have to search for the appropriate html text and delete it, but I have no idea where it could be, and am rather anxious about cutting stuff like that.

    Sorry, but I can't actually upgrade my own version of safari. I'm using an old iBook G4 without the correct architecture to support a new version of safari :-(

    Your help would be much appreciated.
    Thanks.
    my site:

  2. thebookishmama
    Member
    Posted 2 years ago #

    Whoops!
    If anyone's interested, this is my site: http://www.mothersmilkbooks.com

  3. ClaytonJames
    Member
    Posted 2 years ago #

    Yikes... That's an older version of WordPress, too.
    I think, (but I'm not completely sure) that in that version of WordPress, if you go to your dashboard and click the screen options tab - as long as the browser message is showing - there should be a check box that says something like "don't show browser warning" - or something like that. Tick that box and I think it should go away. That's just a guess from memory, mind you. You should also consider updating WordPress as soon as you can.

  4. thebookishmama
    Member
    Posted 2 years ago #

    Thanks a lot!

    Yes, I would love to update WordPress but actually it involves me buying a new computer, and I simply can't do this :-(

    Tried your suggestion but there's no check box as far as I can see (but also my dashboard doesn't tell me I'm using an old browser). I don't get the message when I look at my website through my ibook G4 but other people do on other computers/web browsers.

    Any one got any suggestions?

  5. ClaytonJames
    Member
    Posted 2 years ago #

    Sorry, but I can't actually upgrade my own version of safari. I'm using an old iBook G4 without the correct architecture to support a new version of safari...

    ...I don't get the message when I look at my website through my ibook G4 but other people do on other computers/web browsers.

    Well, that's a tad confusing, but it makes much more sense now :-)

    The warning is from a hard-coded plugin option in your theme. Go to your Dashboard > Appearance > Theme Options > Browser Update Helper > read that paragraph and then un-check the box that says "Make the web a better, safer place" and save the changes. I'm thinking that should do it.

  6. thebookishmama
    Member
    Posted 2 years ago #

    I've tried that now, and it seems to have done the trick.

    Thank you sooo much. I'm very happy!

    Thanks again for taking the time to help me out. I do appreciate it.

  7. ClaytonJames
    Member
    Posted 2 years ago #

    You're welcome!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.